.wrapper {
  max-width: 1260px;
  width: 91.2vw;
  margin: 0 auto;
  padding: 2.1vw 0;
}

.row-box {
  background: rgba(255, 255, 255, 0.7);
  padding: 2.7vw 3.2vw;
}
.row-box .txt1 {
  line-height: 1.4;
  margin-bottom: 8vw;
}
.row-box .row-qa .toggle .toggle-link {
  background: #094F72;
	color: #fff;
  padding: 19px 42px 20px 29px;
  position: relative;
	font-weight: 500;
}
.row-box .row-qa .toggle .toggle-link:after {
  content: "";
  width: 20px;
  background-image: url("../img/child/icon_down.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 11px;
}
.row-box .row-qa .toggle .toggle-main {
  margin-left: 17px;
  background: #fff;
  padding: 10px 18px;
}
.row-box .row-qa .toggle .toggle-main p + p {
  margin-top: 21px;
}
.row-box .row-qa .toggle.active .toggle-link:after {
  transform: rotate(180deg);
}
.row-box .row-qa .toggle + .toggle {
  margin-top: 10px;
}
@media screen and (max-width: 767px){
	header{
		background: transparent;
	}
	header:before{
		content: '';
		background-image: url('../img/shared/pattern01.jpg');
		background-size: 100vw;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: -1;
		opacity: 0;
		transition: 0.3s all ease;
	}
	.has-nav header:before{
		opacity: 1;
	}
	.pattern01 section:before{
		background-repeat: repeat;
		background-size: 100%;
	}
	.row-ttl h2{
		width: 255px;
		margin: 0 auto 2.7vw;
	}
}
@media screen and (min-width: 768px) {
	.pattern01 section:before{
		background-repeat: repeat;
		background-size: auto;
	}
  section {
		padding: 146px 0 28px;
  }
  .wrapper {
    width: 86%;
    padding: 0px 0 60px;
    margin-bottom: 0;
    position: relative;
    z-index: 0;
		background: rgba(255, 255, 255, 0.9);
  }
  .row-box {
    background: transparent;
    padding: 57px 50px;
  }
  .row-box .inner {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }
  .row-box .row-ttl {
    max-width: 866px;
    width: 100%;
    margin: 0 auto 65px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .row-box .row-ttl .h2-common-child {
    margin: 0;
		font-family: 'IM Fell Double Pica SC';
  }
  .row-box .row-ttl .txt1 {
		max-width: 500px;
    width: calc(100% - 299px);
    font-size: 20px;
    margin: 0;
    padding-left: 30px;
  }
  .row-box .row-qa .toggle {
    font-size: 24px;
  }
  .row-box .row-qa .toggle .toggle-link {
    padding: 19px 100px 19px 45px;
    transition: 0.3s all ease;
		font-family: 'Inter';
		font-weight: 400;
  }
  .row-box .row-qa .toggle .toggle-link:after {
    width: 60px;
    right: 26px;
  }
  .row-box .row-qa .toggle .toggle-link:hover {
    background: rgba(9, 79, 114, 0.8);
  }
  .row-box .row-qa .toggle .toggle-main {
    margin-left: 55px;
    padding: 30px 40px 30px 55px;
    line-height: 1.22;
		background: #B39A7F;
		color: #fff;
  }
  .row-box .row-qa .toggle .toggle-main p + p {
    margin-top: 30px;
  }
  .row-box .row-qa .toggle + .toggle {
    margin-top: 32px;
  }
  .deco {
    position: absolute;
    top: 100px;
  }
	.deco img {
    width: 100%;
    height: auto;
  }
  .deco.left {
		width: 139px;
    left: 21px;
  }
  .deco.right {
		width: 151px;
    right: 15px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1480px) {
	.deco.left{
		width: 7%;
		left: 0;
	}
	.deco.right{
		width: 8%;
		right: 0;
	}
}
@media screen and (min-width: 768px) and (max-width: 1280px){
	section{
		padding-top: 12vw;
	}
	.deco{
		top: 8.5vw;
	}
}
@media screen and (min-width: 768px) and (max-width: 1180px) {
  .row-box .row-ttl .txt1 {
    font-size: 18px;
  }
  .row-box .row-qa .toggle {
    font-size: 18px;
  }
  .row-box .row-qa .toggle .toggle-link {
    padding: 19px 70px 19px 25px;
  }
  .row-box .row-qa .toggle .toggle-link:after {
    width: 40px;
    right: 20px;
  }
  .row-box .row-qa .toggle .toggle-main {
    margin-left: 25px;
    padding: 25px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1080px){
	.row-box .row-ttl .h2-common-child{
		width: 250px;
	}
	.row-box .row-ttl .txt1{
		width: calc(100% - 250px);
	}
}
@media screen and (min-width: 768px) and (max-width: 980px) {
  .row-box {
    padding: 40px;
  }
  .row-box .row-ttl {
    flex-direction: column;
    align-items: center;
  }
	.row-box .row-ttl .h2-common-child{
		width: 339px;
	}
  .row-box .row-ttl .txt1 {
    width: 100%;
    padding: 0;
    margin-top: 30px;
  }
}